<resources>
    <string name="app_name">My Application</string>
    <string name="table_sub">حق تقدم</string>

    <string name="sub_stock">نماد</string>
    <string name="sub_val">ارزش معاملات</string>
    <string name="sub_profit">حاشیه سود</string>

    <string name="sa_t1_1">نام نماد</string>
    <string name="sa_t1_2">وضعیت</string>
    <string name="sa_t1_3">حجم مبنا</string>
    <string name="sa_t1_4">نام شرکت</string>
    <string name="sa_t1_5">نام صنعت</string>

    <string name="sa_t2_1">بروزرسانی</string>
    <string name="sa_t2_2">تعداد</string>
    <string name="sa_t2_3">اخرین قیمت</string>
    <string name="sa_t2_4">حجم</string>
    <string name="sa_t2_5">قیمت پایانی</string>
    <string name="sa_t2_6">ارزش</string>
    <string name="sa_t2_7">قیمت مجاز</string>
    <string name="sa_t2_8">اولین معامله</string>
    <string name="sa_t2_9">بازه روز</string>
    <string name="sa_t2_10">قیمت دیروز</string>


    <string name="sa_t3_1">بیشترین قیمت</string>
    <string name="sa_t3_2">میانگین ارزش معامله</string>
    <string name="sa_t3_3">کمترین قیمت</string>
    <string name="sa_t3_4">میانگین حجم معامله</string>


</resources>